<div *ngIf="comment" id="comment" class="m-3 p-2 d-flex justify-content-start">

    <img src="assets/img/{{comment.author.image}}" alt="image" class="mr-2">

    <div id="comment-text">
        <B class="mr-2">{{comment.author.name}}</B>

        <span>{{comment.content}}</span>
    </div>

</div>
